SC_WARTSFIX(1)

NAME
sc_wartsfix - truncate damaged warts files.

SYNOPSIS
sc_wartsfix [file ...]

DESCRIPTION
The sc_wartsfix utility truncates a warts(5) file at the last intact record.

EXAMPLE
Given a warts(5) file named file1.warts which is damaged due to disk corruption:

    sc_wartsfix file1.warts

will create a copy named file1.warts.fix truncated at the last intact record.

SEE ALSO
scamper(1), sc_wartsdump(1), sc_warts2json(1), M. Luckie, Scamper: a Scalable and Extensible Packet Prober for Active Measurement of the Internet, Proc. ACM/SIGCOMM Internet Measurement Conference 2010.

AUTHOR
sc_wartsfix was written by Matthew Luckie <mjl@luckie.org.nz>.